<?php
$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;
require_once($general_path . "microdata_pool.php");

if(!$is_hotel) {
	if(in_array($ultra_domainname, $use_json_schema)) {
		require_once(dirname(__FILE__) . "/client_stand_schema.php");
	}
	else {
		require_once(dirname(__FILE__) . "/client_stand_default.php");
	}
}
else {
	require_once(dirname(__FILE__) . "/client_stand_x.php");
}